Loading...
Searching...
No Matches
icu::number::Precision::PrecisionUnion::IncrementSettings Struct Reference

`#include <numberformatter.h>`

## Data Fields

uint64_t | fIncrement
impl::digits_t | fIncrementMagnitude
impl::digits_t | fMinFrac

## Detailed Description

Internal
  Do not use. This API is for internal use only. (private)

Definition at line 746 of file numberformatter.h.

## Field Documentation

## fIncrement

uint64_t icu::number::Precision::PrecisionUnion::IncrementSettings::fIncrement

Internal
  Do not use. This API is for internal use only. (private)

Definition at line 751 of file numberformatter.h.

## fIncrementMagnitude

impl::digits_t icu::number::Precision::PrecisionUnion::IncrementSettings::fIncrementMagnitude

Internal
  Do not use. This API is for internal use only. (private)

Definition at line 753 of file numberformatter.h.

## fMinFrac

impl::digits_t icu::number::Precision::PrecisionUnion::IncrementSettings::fMinFrac

Internal
  Do not use. This API is for internal use only. (private)

Definition at line 755 of file numberformatter.h.

The documentation for this struct was generated from the following file:

- i18n/unicode/numberformatter.h